## lxcfs 0.1

=== debian/changelog ===
lxcfs (0.1-0ubuntu1) vivid; urgency=low

  * Initial release.
  * Cherry-pick testsuite bugfix from upstream.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 12 Jan 2015 15:07:20 -0500
