=== debian/tests/control ===
Tests: exercise
Depends: lxcfs, @
Restrictions: needs-root allow-stderr
