## lxcfs 0.2

=== debian/changelog ===
lxcfs (0.2-0ubuntu1) vivid; urgency=medium

  * New upstream release (0.2):
    - Add a LXC hook and config snippet
    - Fix the testsuite

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 20 Jan 2015 15:17:21 -0500

lxcfs (0.1-0ubuntu3) vivid; urgency=medium

  * Fix the upstart and systemd init scripts. (LP: #1410666)

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 14 Jan 2015 10:29:28 -0500

lxcfs (0.1-0ubuntu2) vivid; urgency=medium

  * Add test dependency on lxc.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 13 Jan 2015 10:28:12 -0500
