## lxcfs 0.3

=== debian/changelog ===
lxcfs (0.3-0ubuntu1) vivid; urgency=medium

  * New upstream release (0.3):
    - Fix LXC configuration file location

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 21 Jan 2015 11:21:01 -0500
