=== debian/control ===
Source: lxcfs
Section: admin
Priority: optional
Maintainer: Stéphane Graber <stgraber@ubuntu.com>
Build-Depends:
        autotools-dev,
        debhelper (>= 9),
        dh-autoreconf,
        dh-systemd,
        help2man,
        libcgmanager-dev,
        libfuse-dev,
        pkg-config,
Standards-Version: 3.9.5
Homepage: https://linuxcontainers.org/lxcfs
XS-Testsuite: autopkgtest

Package: lxcfs
Architecture: any
Depends: cgmanager, ${shlibs:Depends}, ${misc:Depends}
Description: FUSE based filesystem for LXC
 LXCFS provides a FUSE based filesystem to improve the LXC experience
 within the containers.
 .
 This filesystem offers both a cgroupfs-like view for use by
 unprivileged containers which wouldn't otherwise be allowed to mount
 cgroupfs. And a set of files that are meant to be bind-mounted over
 their /proc equivalent to make them cgroup-aware.
