=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ https://linuxcontainers.org/lxcfs/downloads/ /downloads/lxcfs/lxcfs-(.*)\.tar\.gz
