## lxcfs 0.4

=== debian/changelog ===
lxcfs (0.4-0ubuntu1) vivid; urgency=medium

  * New upstream release (0.4):
    - Fix a critical bug where the host's /proc could be replaced by the
      container's on systems where / is mounted rshared (default with systemd).

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 23 Jan 2015 13:54:25 -0500
