## lxcfs 0.5

=== debian/changelog ===
lxcfs (0.5-0ubuntu3) vivid; urgency=medium

  * Add the symlink check to the sysvinit script.
  * Don't start lxcfs if /var/lib/lxcfs/proc exists as that typically
    means we've had it bind-mounted from the host.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 12 Feb 2015 13:42:51 -0500

lxcfs (0.5-0ubuntu2) vivid; urgency=medium

  * debian/lxcfs.service: Drop seddery of /etc/mtab, which turns /etc/mtab
    into a file. Under systemd, /etc/mtab is always a symlink to /proc/mounts.
    (LP: #1419623)
  * debian/lxcfs.upstart: Don't sed /etc/mtab if it is a symlink, to avoid
    reverting it back to a file if it was changed to be a symlink.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 12 Feb 2015 10:41:57 +0100

lxcfs (0.5-0ubuntu1) vivid; urgency=medium

  * New upstream release (0.5):
    - Fix LXC hook to stop messing with /etc/mtab
    - Fix LXC hook to succeed even if /proc and /sys aren't mounted
    - Update configure.ac to properly detect the cgmanager version
  * Update init scripts to properly cleanup on crashes.

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 28 Jan 2015 17:09:11 +0100
