## lxcfs 0.6

=== debian/changelog ===
lxcfs (0.6-0ubuntu3) vivid; urgency=medium

  * Catch a nih_local which was not initialized to NULL (causing occasional
    SEGVs)

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Thu, 02 Apr 2015 20:31:29 -0500

lxcfs (0.6-0ubuntu2) vivid; urgency=medium

  * Cherry-pick testcase fix from upstream.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 16 Feb 2015 23:44:24 -0500

lxcfs (0.6-0ubuntu1) vivid; urgency=medium

  * New upstream release (0.6):
    - Fix cleanup for several function (missing close/free)
    - Fix cpu-average in /proc/stat

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 16 Feb 2015 23:14:16 -0500
