## lxcfs 0.10

=== debian/changelog ===
lxcfs (0.10-0ubuntu2.3) wily-proposed; urgency=medium

  * On upgrade, ask admin to reboot rather than restarting (LP: #1518117)
  * debian/tests/exercise: Make test_confinement.sh executable
  * Prune init slice in caller_may_see_dir() check.  (LP: #1519079)

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Wed, 25 Nov 2015 12:20:53 -0600

lxcfs (0.10-0ubuntu2.2) wily-proposed; urgency=medium

  * Fix container reboot with systemd >= 226. (LP: #1514690)

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Wed, 18 Nov 2015 14:39:19 -0600

lxcfs (0.10-0ubuntu2.1) wily-security; urgency=medium

  * SECURITY UPDATE: does not properly enforce directory escapes
    (LP: #1508481)
    - debian/patches/0002-fix-checking-of-parent-dirs.patch: Ensure that a
      task under cgroup /a/b cannot mkdir, rmdir, or modify files under,
      directories not under /a/b. Add a testcase for this.
    - CVE-2015-1342
  * SECURITY UPDATE: lack of privilege checking in do_write_pids
    (LP: #1512854)
    - debian/patches/0002-Fix-movepid-cve.patch: Fix missing privilege
      check when moving pids to a new cgroup.
    - CVE-2015-1344

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 11 Nov 2015 07:19:02 -0500

lxcfs (0.10-0ubuntu2) wily; urgency=medium

  * Allow systemd to escape its custom cgroup.  (LP: #1497420)

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Thu, 15 Oct 2015 08:56:13 -0500

lxcfs (0.10-0ubuntu1) wily; urgency=medium

  * New upstream bugfix release:
    - Detect libnih threading support and use when available.
    - Fix threading issues related to DBus.
    - Handle missing memory cgroup.
    - Turn off threading globally because of problems with libdbus.
    - Tweak lxcfs mounts to better accomodate systemd.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 03 Sep 2015 19:37:01 -0400

lxcfs (0.9-0ubuntu3) wily; urgency=medium

  * Update the lxc mount hook to offer a mount per co-mounted controller.
    (LP: #1491557)

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Wed, 02 Sep 2015 11:40:53 -0500

lxcfs (0.9-0ubuntu1) wily; urgency=medium

  * New upstream release avoiding fuse 'too many bytes' read errors
  * Drop now-unneeded fuse arguments from the init scripts.

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Fri, 08 May 2015 19:56:14 -0500

lxcfs (0.8-0ubuntu1) wily; urgency=medium

  * New upstream release.
    - drop upstream patches
    - fixes lxcfs.1 (LP: #1452578)

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Thu, 07 May 2015 14:47:12 -0500

lxcfs (0.7-0ubuntu4) vivid; urgency=medium

  * Add some more sanity checks (LP: #1413405)

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Mon, 20 Apr 2015 08:42:18 -0500

lxcfs (0.7-0ubuntu3) vivid; urgency=medium

  * 0002-Make-sure-that-that-cgroup-and-the-controller-are-se.patch: when
    looking a controller under /cgroup, make sure that '/' separates them,
    so that '/cgroup@freezer' is not a valid path.  (LP: #1413405)
  * 0003-free-d-at-program-end.patch: free the lxcfs_state before exiting.

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Sun, 19 Apr 2015 08:44:06 -0500
