## lxcfs 2.0.0

=== debian/changelog ===
lxcfs (2.0.0-0ubuntu2) xenial; urgency=medium

  * Cherrypick upstream patches to fix cpuinfo on s390x. (LP: #1564831)

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Mon, 04 Apr 2016 11:11:27 -0500

lxcfs (2.0.0-0ubuntu1) xenial; urgency=medium

  * New upstream release - no changes from last rc.

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Thu, 31 Mar 2016 13:28:45 -0500

lxcfs (2.0.0~rc9-0ubuntu1) xenial; urgency=medium

  * Merge next upstream release candidate.
  * This includes a guard against multiple releases of the same fuse file
    info object, to hopefully prevent crashes found very occasionally on
    very busy servers.

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Tue, 29 Mar 2016 14:00:40 -0500

lxcfs (2.0.0~rc8-0ubuntu1) xenial; urgency=medium

  * Merge 2.0.0.rc8, which implements access(2) needed by lxc.
    (LP: #1560120)

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Mon, 21 Mar 2016 21:08:18 -0700

lxcfs (2.0.0~rc6-0ubuntu3) xenial; urgency=medium

  * Don't call mountpoint when we already know it's a mount point.

 -- Stéphane Graber <stgraber@ubuntu.com>  Sun, 20 Mar 2016 11:03:20 -0400

lxcfs (2.0.0~rc6-0ubuntu2) xenial; urgency=medium

  * Cherry-pick tentative upstream fix for the mount hook. (LP: #1559169)

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 18 Mar 2016 23:29:21 -0400

lxcfs (2.0.0~rc6-0ubuntu1) xenial; urgency=medium

  * Merge next upstream rc
  * This handles the same case as the previous release, but in 14.04
    desktops, where a different cgroup name template is used.

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Thu, 17 Mar 2016 14:53:21 -0700

lxcfs (2.0.0~rc5-0ubuntu1) xenial; urgency=medium

  * Merge next upstream rc
  * This fixes a bug where sudo would mis-chown a user's systemd cgroup
    (LP: #1556447)
  * Drop upstream paches which are in this rc

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Mon, 14 Mar 2016 16:09:50 -0700

lxcfs (2.0.0~rc4-0ubuntu1) xenial; urgency=medium

  * Merge next upstream release candidate
  * switch to the upstream init scripts
  * Cherrypick upstream patch to not put systemd config files under /usr.
  * Cherrypick upstream patch to install sysvinit job

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Fri, 11 Mar 2016 22:32:28 -0800

lxcfs (2.0.0~rc3-0ubuntu1) xenial; urgency=medium

  * Merge upstream release candidate, including fixes for missing lxcfs
    proc files in some containers.
  * pam config: run in noninteractive sessions as well (LP: #1554269)

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Mon, 07 Mar 2016 16:22:18 -0800

lxcfs (2.0.0~rc2-0ubuntu2) xenial; urgency=medium

  * postinst: don't fail if lxcfs.pid was wrong causing kill -USR1 to fail.

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Fri, 04 Mar 2016 20:01:51 -0800

lxcfs (2.0.0~rc2-0ubuntu1) xenial; urgency=medium

  * Merge second upstream release candidate.  No meaningful changes from beta2.

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Wed, 24 Feb 2016 13:38:28 -0800

lxcfs (2.0.0~beta2-0ubuntu1) xenial; urgency=medium

  * Merge upstrea 2.0.0.beta2
  * Includes a fix for libpam-lxcfs hanging when there are unmounted
    controllers (making logins impossible).

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Fri, 19 Feb 2016 12:47:07 -0800

lxcfs (2.0.0~beta1-0ubuntu1) xenial; urgency=medium

  * Merge upstrea 2.0.0.beta1
  * debian/pam-cgfs.config: add name=systemd to the controller list.
  * debian/tests/exercise: set cpuset clone_children to 1 before running tests.

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Tue, 09 Feb 2016 23:01:51 -0800

lxcfs (0.18-0ubuntu2) xenial; urgency=medium

  * Merge upstream patches to place liblxcfs.so into lxcfs package
    - drop liblxfs0 (luckily that was never published past -proposed)
    - debian/rules: copy the built liblxcfs.so into /usr/lib/lxcfs
  * Merge upstream fixes from w.bumiller.
  * Add memory to the list of cgroups always granted to the user.

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Mon, 08 Feb 2016 13:19:49 -0800

lxcfs (0.18-0ubuntu1) xenial; urgency=medium

  * Merge new upstream release
  * Add liblxcfs0 package
  * Add postinst code to send USR1 to lxcfs to ask it reload liblxcfs.

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Sun, 07 Feb 2016 23:19:36 -0800

lxcfs (0.17-0ubuntu3) xenial; urgency=medium

  * Switch typos in prerm and README.Debian switching between cgfs and
    cgm (LP: #1540058)
  * Add dependency on systemd | cgroup-lite

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Sun, 31 Jan 2016 15:10:27 +0100

lxcfs (0.17-0ubuntu2) xenial; urgency=medium

  * Update tests to reflect new lxcfs proc virtualization behavior.

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Thu, 28 Jan 2016 14:55:14 +0100

lxcfs (0.17-0ubuntu1) xenial; urgency=medium

  * Merge upstream release 0.17
  * Add new libpam-cgfs package  (LP: #1538385)

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Tue, 26 Jan 2016 18:40:55 -0800

lxcfs (0.15-0ubuntu2) xenial; urgency=medium

  * Cherrypick two upstream allocation bugfix patches.

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Fri, 08 Jan 2016 12:47:18 -0800

lxcfs (0.15-0ubuntu1) xenial; urgency=medium

  * Merge new upstream release fixing memory allocation.

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Thu, 07 Jan 2016 17:58:23 -0800

lxcfs (0.14-0ubuntu1) xenial; urgency=medium

  * Merge new upstream release.  Drop all patches (which were all cherrypicked
    from upstream).

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Thu, 07 Jan 2016 16:03:40 -0800

lxcfs (0.13-0ubuntu6) xenial; urgency=medium

  * 0002-uptime-fix-pid1-and-reaper_busy-times.patch: fix uptime always
    reading 0.

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Thu, 17 Dec 2015 09:45:34 -0800

lxcfs (0.13-0ubuntu5) xenial; urgency=medium

  * d/tests/exercise: run debian/rules build before 'make tests'

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Mon, 07 Dec 2015 19:54:10 -0600

lxcfs (0.13-0ubuntu4) xenial; urgency=medium

  * Fix ftbfs due to testing:

