=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
         dh-autoreconf,
         dh-systemd,
         help2man,
-        libcgmanager-dev,
+        libattr1-dev,
+        libpam0g-dev,
         libfuse-dev,
         pkg-config,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://linuxcontainers.org
 Vcs-Git: git://github.com/lxc/lxcfs-pkg-ubuntu
 Vcs-Browser: https://github.com/lxc/lxcfs-pkg-ubuntu
@@ -19,7 +20,7 @@
 
 Package: lxcfs
 Architecture: any
-Depends: cgmanager, ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: FUSE based filesystem for LXC
  LXCFS provides a FUSE based filesystem to improve the LXC experience
  within the containers.
@@ -28,3 +29,20 @@
  unprivileged containers which wouldn't otherwise be allowed to mount
  cgroupfs. And a set of files that are meant to be bind-mounted over
  their /proc equivalent to make them cgroup-aware.
+
+Package: libpam-cgfs
+Architecture: linux-any
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         libpam-runtime (>= 1.0.1-6),
+         systemd | cgroup-lite
+Conflicts: libpam-cgm
+Description: FUSE based filesystem for LXC
+ LXCFS provides a FUSE based filesystem to improve the LXC experience
+ within the containers.
+ .
+ This provides a Pluggable Authentication Module (PAM) to provide
+ logged-in users with a set of cgroups which they can administer.
+ This allows for instance unprivileged containers, and session
+ management using cgroup process tracking.
