## lxcfs 2.0.1

=== debian/changelog ===
lxcfs (2.0.1-0ubuntu1~ubuntu14.04.1) trusty-backports; urgency=medium

  * No-change backport to trusty

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 06 Jun 2016 23:47:24 -0400

lxcfs (2.0.1-0ubuntu1) yakkety; urgency=medium

  * New upstream bugfix release (2.0.1):
    - Fix cpuinfo on s390x.
    - Use recursive cgroup values in diskstats.
    - Allow traversal (rx) to controller directories.
    - Fix do_mount_cgroups() crash on failure.
    - Better error handling in a number of path processing functions.
    - Better error handling in swap calculation.
  * Drop all patches, all included in the new upstream release.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 16 May 2016 17:26:30 -0400

lxcfs (2.0.0-3) unstable; urgency=medium

  [ Serge Hallyn ]
  * Add optional dependency on cgroupfs-mount

  [ Evgeni Golov ]
  * split fix-access-to-cgroup-directories.patch to match upstream commits
  * Cherrypick upstream patches to fix cpuinfo on s390x. (LP: #1564831)
  * require isolation-machine to run; the tests can't run under lxc themselves

 -- Evgeni Golov <evgeni@debian.org>  Thu, 28 Apr 2016 19:52:03 +0200

lxcfs (2.0.0-2) unstable; urgency=medium

  * update d/watch to properly mangle upstream beta and rc releases
  * Standards-Version: 3.9.8
  * drop alternative cgroup-lite dependency, we don't ship that in debian
  * lxcfs is only usable on Linux so mark the package as linux-any
  * add build-depends on linux-libc-dev
  * backport upstream patch for accessing cgroup dirs (Closes: #820428)

 -- Evgeni Golov <evgeni@debian.org>  Thu, 21 Apr 2016 22:44:48 +0200

lxcfs (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Set Maintainer to pkg-lxc, adnan and me as Uploaders

 -- Evgeni Golov <evgeni@debian.org>  Sun, 03 Apr 2016 15:20:20 +0200

lxcfs (2.0.0~rc8-1) unstable; urgency=medium

  * Initial Debian package release (closes: 775021)
  * Included fix for build failure due to broken link for "liblxcfs.so.0"

 -- Adnan Hodzic <adnan@hodzic.org>  Tue, 22 Mar 2016 18:34:18 +0100
