=== debian/control ===
--- 
+++ 
@@ -2,24 +2,25 @@
 Section: admin
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Build-Depends:
-        autotools-dev,
-        debhelper (>= 9),
-        dh-autoreconf,
-        dh-systemd,
-        help2man,
-        libattr1-dev,
-        libpam0g-dev,
-        libfuse-dev,
-        pkg-config,
-Standards-Version: 3.9.6
+XSBC-Original-Maintainer: pkg-lxc <pkg-lxc-devel@lists.alioth.debian.org>
+Uploaders: Adnan Hodzic <adnan@hodzic.org>, Evgeni Golov <evgeni@debian.org>
+Build-Depends: autotools-dev,
+               debhelper (>= 9),
+               dh-autoreconf,
+               dh-systemd,
+               help2man,
+               libattr1-dev,
+               libfuse-dev,
+               libpam0g-dev,
+               linux-libc-dev,
+               pkg-config
+Standards-Version: 3.9.8
 Homepage: https://linuxcontainers.org
-Vcs-Git: git://github.com/lxc/lxcfs-pkg-ubuntu
-Vcs-Browser: https://github.com/lxc/lxcfs-pkg-ubuntu
-XS-Testsuite: autopkgtest
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-lxc/lxcfs.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxc/lxcfs.git
 
 Package: lxcfs
-Architecture: any
+Architecture: linux-any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: FUSE based filesystem for LXC
  LXCFS provides a FUSE based filesystem to improve the LXC experience
@@ -36,9 +37,9 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libpam-runtime (>= 1.0.1-6),
-         systemd | cgroup-lite
+         systemd | cgroupfs-mount
 Conflicts: libpam-cgm
-Description: FUSE based filesystem for LXC
+Description: PAM module for managing cgroups for LXC
  LXCFS provides a FUSE based filesystem to improve the LXC experience
  within the containers.
  .
