## lxcfs 2.0.2

=== debian/changelog ===
lxcfs (2.0.2-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Evgeni Golov <evgeni@debian.org>  Fri, 22 Jul 2016 20:52:38 +0200

lxcfs (2.0.2-1) unstable; urgency=medium

  * wrap too long changelog line
  * Imported Upstream version 2.0.2
  * drop patches, they are included in the new release
  * drop lintian-overrides, we do not need them anymore

 -- Evgeni Golov <evgeni@debian.org>  Sat, 16 Jul 2016 12:48:58 +0200

lxcfs (2.0.1-2) unstable; urgency=medium

  * libpam_cgfs: don't create new path if we are under
    /user.slice/user-$uid.slice
  * under_systemd_user_slice: work right when init is in '/'
  * The above two patches together: Closes: #826260

 -- Evgeni Golov <evgeni@debian.org>  Fri, 24 Jun 2016 21:46:36 +0200

lxcfs (2.0.1-1) unstable; urgency=medium

  * add gbp.conf
  * Imported Upstream version 2.0.1
  * drop all patches, they were all pulled from upstream

 -- Evgeni Golov <evgeni@debian.org>  Sun, 22 May 2016 22:06:28 +0200

lxcfs (2.0.0-3~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Evgeni Golov <evgeni@debian.org>  Thu, 05 May 2016 18:24:20 +0200

lxcfs (2.0.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Evgeni Golov <evgeni@debian.org>  Sat, 09 Apr 2016 11:36:49 +0200
