## lxcfs 2.0.3

=== debian/changelog ===
lxcfs (2.0.3-0ubuntu1~ubuntu14.04.1) trusty-backports; urgency=medium

  * No-change backport to trusty

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 03 Oct 2016 13:06:33 -0400

lxcfs (2.0.3-0ubuntu1~ubuntu16.04.1) xenial; urgency=medium

  * New upstream bugfix release (2.0.3) (LP: #1615109):
    - Skip empty entries under /proc/self/cgroup
    - Setup and use a minimal chroot and mount namespace for cgroup mounts
    - Code cleanup and minor refactoring
  * Cherry-pick upstream bugfix:
    - 0001-Fix-test_reload-for-lxcfs-chroot (fix autopkgtests)

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 15 Aug 2016 23:46:39 -0400

lxcfs (2.0.2-0ubuntu1~ubuntu16.04.1) xenial; urgency=medium

  * New upstream bugfix release (2.0.2) (LP: #1597493):
    - Don't build pam/ when --with-pamdir=none
    - libpam_cgfs: Don't create new path if we are under
      /user.slice/user-$uid.slice
  * Update packaging to match Yakkety and Debian (no user visible change).

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 29 Jun 2016 14:48:56 -0400

lxcfs (2.0.1-0ubuntu1~ubuntu16.04.1) xenial; urgency=medium

  * New upstream bugfix release (2.0.1) (LP: #1582889)
    - Fix cpuinfo on s390x.
    - Use recursive cgroup values in diskstats.
    - Allow traversal (rx) to controller directories.
    - Fix do_mount_cgroups() crash on failure.
    - Better error handling in a number of path processing functions.
    - Better error handling in swap calculation.
  * Drop all patches, all included in the new upstream release.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 16 May 2016 17:26:30 -0400

lxcfs (2.0.0-0ubuntu2.1) xenial-proposed; urgency=medium

  * Cherrypick two upstream patches to fix access() returning EINVAL for
    cgroup controller directories, which prevents booting certain systemd
    systems. (LP: #1574765)

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Fri, 22 Apr 2016 18:02:18 -0500
