=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
 Homepage: https://linuxcontainers.org
 Vcs-Git: https://anonscm.debian.org/cgit/pkg-lxc/lxcfs.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxc/lxcfs.git
+XS-Testsuite: autopkgtest
 
 Package: lxcfs
 Architecture: linux-any
@@ -37,7 +38,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libpam-runtime (>= 1.0.1-6),
-         systemd | cgroupfs-mount
+         systemd | cgroup-lite
 Conflicts: libpam-cgm
 Description: PAM module for managing cgroups for LXC
  LXCFS provides a FUSE based filesystem to improve the LXC experience
