=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
