=== debian/tests/control ===
Tests: exercise
Depends: lxcfs, lxc, @
Restrictions: needs-root allow-stderr isolation-machine
