## lxcfs 2.0.4

=== debian/changelog ===
lxcfs (2.0.4-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Evgeni Golov <evgeni@debian.org>  Sat, 15 Oct 2016 12:22:33 +0200

lxcfs (2.0.4-1) unstable; urgency=medium

  * New upstream version 2.0.4
  * drop patches from upstream
  * use @builddeps@ instead of apt-get build-dep
  * add Depends on lsb-base, thanks lintian

 -- Evgeni Golov <evgeni@debian.org>  Sat, 08 Oct 2016 14:29:11 +0200

lxcfs (2.0.3-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Evgeni Golov <evgeni@debian.org>  Fri, 23 Sep 2016 19:41:48 +0200

lxcfs (2.0.3-1) unstable; urgency=medium

  * Imported Upstream version 2.0.3
  * Cherry-pick upstream bugfix to fix autopkgtests
  * make autopkgtests work on Debian

 -- Evgeni Golov <evgeni@debian.org>  Thu, 25 Aug 2016 21:18:20 +0200
