## lxcfs 2.0.5

=== debian/changelog ===
lxcfs (2.0.5-0ubuntu1~ubuntu14.04.1) trusty-backports; urgency=medium

  * New upstream bugfix release (2.0.5)
  * No-change backport to trusty

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 21 Dec 2016 22:34:39 -0500

lxcfs (2.0.5-0ubuntu1~ubuntu16.04.1) xenial; urgency=medium

  * New upstream bugfix release (2.0.5) (LP: #1647012):
    - Add Documentation key to systemd unit
    - bindings: allow getattr on O_WRONLY files
    - bindings: remove noop check
    - fix Active/Inactive /proc/meminfo
    - macro: add header for shared macros
    - pam_cgfs: reimplement and add cgroupfs v2 support
    - pam_cgfs: re-use cgroups that already belong to us
    - pam_cgfs: handle cgroupfs v1 cpuset controller
    - pam_cgfs: improve logging
    - cgroups: handle non-existent isolcpus file
  * Cherry-pick upstream bugfix:
    - tests: Fix run on ppc64el

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 23 Nov 2016 23:40:45 -0500

lxcfs (2.0.4-0ubuntu1~ubuntu16.04.1) xenial; urgency=medium

  * New upstream bugfix release (2.0.4) (LP: #1632140):
    - Fix test_reload for lxcfs chroot
    - Virtualize more of the meminfo fields
    - pam: fix race in cgroup creation
    - meminfo: don't show negative swapfree
    - bindings: improve debugging
    - bindings: use openat fd for fstatat(), unlinkat()
    - bindings: close open fds on error
    - bindings: grant access to /var/lib/lxcfs
    - bindings: enable access to /var/lib/lxcfs/cgroup
    - bindings: allow access to /var/lib/lxcfs/proc
    - lxcfs, bindings: show "." and ".." dir entries
    - lxcfs: better fs behavior on /var/lib/lxcfs
    - bindings: non functional changes
    - bindings: set errno in pick_controller_from_path()
    - bindings: more consistent fs behavior
    - add pld linux support
    - don't use argv[0] in usage output
    - bindings: revert cgroup check
    - bindings: improve returned errnos
    - bindings: make rmdir behave more consistently
    - libtool: do not link lxcfs against liblxcfs
    - bindings, lxcfs: improve debugging
    - bindings: fix debug macro
    - autotools: add -avoid-version
    - bindings: restore original working directory
    - bindings: add function to check fs type
    - bindings: agnostic naming
    - bindings: use chroot() on ramfs
    - bindings: fix type weirdness with statfs f_type
    - bindings: make pivot_enter() contain all its code
  * Drop all patches, now upstream
  * Cherry-pick from upstream:
    - 0001-Add-Documentation-key-to-systemd-unit.patch
  * Update linitan overrides

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 05 Oct 2016 14:25:51 +0200
