=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: lxcfs
 Section: admin
 Priority: optional
-Maintainer: pkg-lxc <pkg-lxc-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: pkg-lxc <pkg-lxc-devel@lists.alioth.debian.org>
 Uploaders: Adnan Hodzic <adnan@hodzic.org>, Evgeni Golov <evgeni@debian.org>
 Build-Depends: autotools-dev,
                debhelper (>= 9),
@@ -20,7 +21,7 @@
 
 Package: lxcfs
 Architecture: linux-any
-Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.0-6)
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: FUSE based filesystem for LXC
  LXCFS provides a FUSE based filesystem to improve the LXC experience
  within the containers.
@@ -36,7 +37,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libpam-runtime (>= 1.0.1-6),
-         systemd | cgroupfs-mount
+         systemd | cgroup-lite
 Conflicts: libpam-cgm
 Description: PAM module for managing cgroups for LXC
  LXCFS provides a FUSE based filesystem to improve the LXC experience
