## lxcfs 2.0.6

=== debian/changelog ===
lxcfs (2.0.6-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Evgeni Golov <evgeni@debian.org>  Sun, 05 Mar 2017 15:05:46 +0100

lxcfs (2.0.6-1) unstable; urgency=medium

  * New upstream version 2.0.6

 -- Evgeni Golov <evgeni@debian.org>  Tue, 24 Jan 2017 12:38:18 +0100

lxcfs (2.0.5-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Evgeni Golov <evgeni@debian.org>  Sat, 03 Dec 2016 15:34:34 +0100

lxcfs (2.0.5-1) unstable; urgency=medium

  * New upstream version 2.0.5
  * drop installing libattr1-dev during tests, it's already installed as B-D
  * only reboot if the memory cgroup is not enabled yet
  * dynamically generate depends on a cgroup mounter depending on vendor

 -- Evgeni Golov <evgeni@debian.org>  Thu, 24 Nov 2016 08:30:55 +0100
