## lxcfs 2.0.7

=== debian/changelog ===
lxcfs (2.0.7-1+deb9u1) stretch; urgency=medium

  * Non-maintainer upload.
  * debian/patches/revert-the-virtualization-of-btime-field.patch: New patch,
    reverts the uptime virtualiziation, fixing process start times, adopted
    from upstream commit 72dd97f7 (Closes: #885542).

 -- Michael Banck <michael.banck@credativ.de>  Tue, 09 Oct 2018 10:10:16 +0200

lxcfs (2.0.7-1) unstable; urgency=medium

  * New upstream version 2.0.7
    + virtualize the 'btime' field of /proc/stat
      LP: #1654310

 -- Evgeni Golov <evgeni@debian.org>  Sat, 20 May 2017 11:00:52 +0200
