=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: lxcfs
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: pkg-lxc <pkg-lxc-devel@lists.alioth.debian.org>
+Maintainer: pkg-lxc <pkg-lxc-devel@lists.alioth.debian.org>
 Uploaders: Adnan Hodzic <adnan@hodzic.org>, Evgeni Golov <evgeni@debian.org>
 Build-Depends: autotools-dev,
                debhelper (>= 9),
@@ -21,7 +20,7 @@
 
 Package: lxcfs
 Architecture: linux-any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.0-6)
 Description: FUSE based filesystem for LXC
  LXCFS provides a FUSE based filesystem to improve the LXC experience
  within the containers.
@@ -37,7 +36,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libpam-runtime (>= 1.0.1-6),
-         systemd | cgroup-lite
+         ${lxcfs:Depends}
 Conflicts: libpam-cgm
 Description: PAM module for managing cgroups for LXC
  LXCFS provides a FUSE based filesystem to improve the LXC experience
