## lxcfs 2.0.8

=== debian/changelog ===
lxcfs (2.0.8-1~bpo9+1) stretch-backports; urgency=medium

  * Team upload
  * Rebuild for stretch-backports.
  * This backport release is an alternative to 2.0.7-1 that has a couple of
    issues, and shouldn't have reached stable.
    See https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=867619 for more
    intel.

 -- Pierre-Elliott Bécue <peb@debian.org>  Sat, 17 Nov 2018 09:01:07 +0100

lxcfs (2.0.8-1) unstable; urgency=medium

  * New upstream version 2.0.8
  * drop patches, all were applied upstream
  * use dh-systemd from debhelper, not the standalone package
  * lxcfs.so is now properly installed by the makefile
  * drop upstart support
  * Standards-Version: 4.1.1

 -- Evgeni Golov <evgeni@debian.org>  Sat, 21 Oct 2017 15:46:57 +0200

lxcfs (2.0.7-2) unstable; urgency=medium

  * import patches from the upstream stable branch
    + 0002-pam-report-back-we-found-the-unified-hierarchy.patch
      0003-bindings-add-mountpoint-for-unified-hierarchy.patch
      Closes: #843450
    + 0004-pam-chown-cgroup.procs-file-on-unified-hierarchy.patch
      Closes: #867619
    + 0005-bindings-calculate-uptime-via-proc-pid-stat.patch
      0006-bindings-calculate-btime-correctly.patch
      0007-tests-fix-invalid-comparison.patch
      0008-temporarily-revert-the-virtualization-of-btime-field.patch
      These have no Debian bugs, but improve the uptime and btime handling.
    + 0010-add-cgroupfs-mount-to-Should-Start-Stop-sysvinit-LSB.patch
      Closes: #859220
  * add 0001-pam-non-functional-changes, otherwise 0004 won't apply

 -- Evgeni Golov <evgeni@debian.org>  Sun, 16 Jul 2017 15:04:34 +0200
