=== debian/control ===
--- 
+++ 
@@ -4,16 +4,15 @@
 Maintainer: pkg-lxc <pkg-lxc-devel@lists.alioth.debian.org>
 Uploaders: Adnan Hodzic <adnan@hodzic.org>, Evgeni Golov <evgeni@debian.org>
 Build-Depends: autotools-dev,
-               debhelper (>= 9),
+               debhelper (>= 9.20160709),
                dh-autoreconf,
-               dh-systemd,
                help2man,
                libattr1-dev,
                libfuse-dev,
                libpam0g-dev,
                linux-libc-dev,
                pkg-config
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://linuxcontainers.org
 Vcs-Git: https://anonscm.debian.org/cgit/pkg-lxc/lxcfs.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxc/lxcfs.git
