=== debian/rules ===
--- 
+++ 
@@ -23,13 +23,9 @@
 override_dh_install:
 	cp $(CURDIR)/debian/pam-cgfs.config \
 		$(CURDIR)/debian/libpam-cgfs/usr/share/pam-configs/cgfs
-	mkdir -p $(CURDIR)/debian/tmp/usr/lib/lxcfs
-	cp $(CURDIR)/debian/tmp/usr/lib/*/liblxcfs.so \
-		$(CURDIR)/debian/tmp/usr/lib/lxcfs
 	dh_install
 
 override_dh_installinit:
-	cp debian/tmp/etc/init/lxcfs.conf debian/lxcfs.upstart
 	cp debian/tmp/etc/rc.d/init.d/lxcfs debian/lxcfs.init
 	dh_installinit -p lxcfs --no-restart-on-upgrade
