## lxcfs 3.0.0

=== debian/changelog ===
lxcfs (3.0.0-0ubuntu1) bionic; urgency=medium

  * New upstream LTS release:
    - LXCFS 3.0 will be supported until June 2023.
    - Announcement: https://linuxcontainers.org/lxcfs/news/

  * Drop all patches, now upstream.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 26 Mar 2018 23:25:21 -0400

lxcfs (3.0.0~beta1-0ubuntu2) bionic; urgency=medium

  * Cherry-pick fix for s390x autopkgtest.

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 02 Mar 2018 17:14:48 -0500

lxcfs (3.0.0~beta1-0ubuntu1) bionic; urgency=medium

  * New upstream beta (3.0.0~beta1)
  * Remove the libpam-cgfs package, now provided by the lxc source.
  * Bump standards to 4.1.3
    - Require debhelper >= 10
    - Bump compat to 10
    - Drop build-dependency on dh-autoreconf and autotools-dev
    - Use https URLs in copyright
    - Drop --with autotools_dev from rules
    - Update lintian overrides

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 01 Mar 2018 13:05:54 -0500

lxcfs (2.0.8-1ubuntu2) bionic; urgency=medium

  * Add symlink from /usr/lib/HOST-ARCH/lxcfs to /usr/lib/lxcfs.
    This is needed so that an already running lxcfs daemon can properly
    reload the internal lxcfs library on upgrade.

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 08 Nov 2017 16:47:15 -0500

lxcfs (2.0.8-1ubuntu1) bionic; urgency=medium

  * Re-sync with Debian, remaining delta (for backports):
    - Include upstart jobs on older Ubuntu releases
    - Build-depend on dh-systemd with older debootstrap

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 31 Oct 2017 18:40:42 -0400
