=== debian/control ===
Source: lxcfs
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: pkg-lxc <pkg-lxc-devel@lists.alioth.debian.org>
Uploaders: Adnan Hodzic <adnan@hodzic.org>, Evgeni Golov <evgeni@debian.org>
Build-Depends: debhelper (>= 10),
               help2man,
               libattr1-dev,
               libfuse-dev,
               linux-libc-dev,
               pkg-config
Standards-Version: 4.1.3
Homepage: https://linuxcontainers.org
Vcs-Git: https://anonscm.debian.org/cgit/pkg-lxc/lxcfs.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxc/lxcfs.git

Package: lxcfs
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.0-6)
Description: FUSE based filesystem for LXC
 LXCFS provides a FUSE based filesystem to improve the LXC experience
 within the containers.
 .
 This filesystem offers both a cgroupfs-like view for use by
 unprivileged containers which wouldn't otherwise be allowed to mount
 cgroupfs. And a set of files that are meant to be bind-mounted over
 their /proc equivalent to make them cgroup-aware.
