=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 
-include /usr/share/dpkg/vendor.mk
+include /usr/share/dpkg/default.mk
 
 ifeq ($(DEB_VENDOR),Ubuntu)
 	LXCFS_DEPENDS="systemd | cgroup-lite | cgroupfs-mount"
@@ -18,14 +18,23 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@  --with autotools_dev --with autoreconf --with systemd
+	dh $@ --with autoreconf --with systemd
+
+override_dh_auto_install:
+	dh_auto_install --destdir=debian/tmp/
 
 override_dh_install:
-	cp $(CURDIR)/debian/pam-cgfs.config \
-		$(CURDIR)/debian/libpam-cgfs/usr/share/pam-configs/cgfs
+	mkdir -p $(CURDIR)/debian/lxcfs/usr/lib/lxcfs
+	ln -s /usr/lib/${DEB_HOST_MULTIARCH}/lxcfs/liblxcfs.so $(CURDIR)/debian/lxcfs/usr/lib/lxcfs/
 	dh_install
 
 override_dh_installinit:
+ifeq (,$(findstring $(DEB_DISTRIBUTION), trusty xenial))
+	rm -f debian/tmp/etc/init/lxcfs.conf
+	echo 'rm_conffile /etc/init/lxcfs.conf 2.0.7-0ubuntu5~' >> debian/lxcfs.maintscript
+else
+	cp debian/tmp/etc/init/lxcfs.conf debian/lxcfs.upstart
+endif
 	cp debian/tmp/etc/rc.d/init.d/lxcfs debian/lxcfs.init
 	dh_installinit -p lxcfs --no-restart-on-upgrade
