## lxcfs 3.0.2

=== debian/changelog ===
lxcfs (3.0.2-0ubuntu1) cosmic; urgency=medium

  * New upstream bugfix release (LP: #1788232):
    - travis: add coverity support
    - travis: fix .travis.yml
    - meminfo: read shmem from cgroup parameter memory.stat
    - meminfo: set ShmemHugePages and ShmemPmdMapped to zero
    - bindings: better logging for write_string()
  * Update to new standard (4.2.0)

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 21 Aug 2018 11:44:01 -0400

lxcfs (3.0.1-0ubuntu2) cosmic; urgency=medium

  * debian/rules: Update dh_systemd calls to prevent any service restart.

 -- Stéphane Graber <stgraber@ubuntu.com>  Sat, 16 Jun 2018 18:13:41 -0400

lxcfs (3.0.1-0ubuntu1) cosmic; urgency=medium

  * New upstream bugfix release:
    - Add support for the nonempty FUSE mount option
  * Update to new standard (4.1.4)
    - Remove deprecated VCS URLs

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 05 Jun 2018 15:56:09 -0400
