=== debian/control ===
--- 
+++ 
@@ -10,10 +10,8 @@
                libfuse-dev,
                linux-libc-dev,
                pkg-config
-Standards-Version: 4.1.3
+Standards-Version: 4.2.0
 Homepage: https://linuxcontainers.org
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-lxc/lxcfs.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxc/lxcfs.git
 
 Package: lxcfs
 Architecture: linux-any
