## lxcfs 3.0.3

=== debian/changelog ===
lxcfs (3.0.3-2) unstable; urgency=medium

  * Add a call to dpkg-maintscript-helper rm_conffile to handle properly the
    removal of /etc/init/lxcfs.conf (Closes: #914082)

 -- Pierre-Elliott Bécue <peb@debian.org>  Sun, 09 Dec 2018 22:06:41 +0100

lxcfs (3.0.3-1) unstable; urgency=medium

  * New upstream release: 3.0.3
  * d/changelog: Add myself to uploaders
  * Release to unstable

 -- Pierre-Elliott Bécue <peb@debian.org>  Tue, 04 Dec 2018 08:17:32 +0100

lxcfs (3.0.2-1~exp+1) experimental; urgency=medium

  * Team upload.
  * New upstream release 3.0.2
    - Dropped libpam-cgfs, as it's included in src:lxc now.
  * d/rules:
    - Tidy up the rules according to the new dh compat level
  * d/compat bumped to 11
  * d/control:
    - Raised dh dependency level to 11
    - Update VCS links
    - Bump Standards-Version to 4.2.1
  * d/copyright:
    - Use HTTPS Format: URL
    - Updated dated
  * d/upstream/signing-key.asc updated

 -- Pierre-Elliott Bécue <peb@debian.org>  Sat, 17 Nov 2018 09:44:35 +0100
